Subject: Out of Office AutoReply: Returned mail: Data format error

From: "Weik, Steffen" <[email-masked]>
Date: Mon, 26 Jul 2004 14:16:48 +0200

Thank you for your message!
I'm out of office on a business trip until July 23, 2004 and will have very limited  access to my mail account.
In urgent cases please try to reach me on my mobile:
+41 79 370 75 84

I'll be back in the office on July 26 checking e mails.

>From July 27 to August 13, 2004 I'll be on vacation.
For all questions related to my role as WD Delivery Manager EMEA please contact Edward Marsh.
For all questions related to Talent Management in ISE please contact Orly Goldman.
For all questions related to my previous role as ISE CSG WD Manager please contact Hana Smidlova.

Best Regards

Steffen Weik

Hewlett-Packard (International) GmbH
EMEA Workforce Development
Ueberlandstrasse 1
CH-8600 Duebendorf / Zuerich

Tel:         +41 (0) 58 444 60 52
Fax:        +41 (0) 58 444 66 66
Mobile:    +41 (0) 79 370 75 84 
[email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]